/* CSS Document Created By Praveen Solanki */

body{
padding:0px;
margin:0px;
background-color:#6E4208;
}
pre{
padding:0px;
margin:0px;
}
.menu{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#894429;
line-height:30px;
}
.menu a{
color:#894429;
text-decoration:none;
}
.menu a:hover{
color:#FFFFFF;
text-decoration:none;
}
.login{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#A13608;
}
.login a{
color:#FFFFFF;
text-decoration:underline;
}
.login a:hover{
color:#A13608;
text-decoration:none;
}
.body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#B36D1D;
text-align:justify;
}
.body a{
color:#C88538;
font-weight:bold;
text-decoration:none;
}
.body a:hover{
color:#000000;
text-decoration:none;
font-weight:bold;
}
.body1{
font-family:Tahoma;
font-size:12px;
color:#B36D1D;
text-align:justify;
}
.body1 a{
color:#B36D1D;
text-decoration:none;
}
.body1 a:hover{
color:#000000;
text-decoration:none;
}
.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#C3801D;
text-align:center;
}
.footer a{
color:#C3801D;
text-decoration:none;
}
.footer a:hover{
color:#333333;
text-decoration:none;
}
.style3 {font-size: 12px; color: #663300; }